id: evernote-phish

info:
  name: evernote phishing Detection
  author: rxerium
  severity: info
  description: |
    A evernote phishing website was detected
  reference:
    - https://evernote.com
  metadata:
    max-request: 1
  tags: phishing,evernote,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Best Note Taking App - Organize Your Notes with Evernote'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"evernote.com")'
# digest: 490a0046304402203e3e57d37f8f923e65a6ea8099ea41aae2a06303edb1879b77d6e236d0a487da022052c3c4241a8e1fc72b5c02385bc94361c97c03f2b6e3b8389d68623b696af27f:922c64590222798bb761d5b6d8e72950